Bug 880187 - [REST-API] Can't Clone VM from Template to another SD
[REST-API] Can't Clone VM from Template to another SD
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-restapi (Show other bugs)
3.0.7
Unspecified Unspecified
high Severity high
: ---
: 3.0.10
Assigned To: Michael Pasternak
Attila Darazs
storage
: ZStream
Depends On: 871514
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-26 08:16 EST by Chris Pelland
Modified: 2016-02-10 15:13 EST (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 871514
Environment:
Last Closed: 2013-06-21 10:49:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 267363 None None None Never

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.